{
    "path": "$OET_PATH/testcases/function_test/pkg_test/R-knitr/R-knitr",
    "machine num": 1,
    "cases": [
        {
            "name": "test_R-knitr_knit_input_input2_input3",
            "desc": "测试knit命令处理多个输入文件"
        },
        {
            "name": "test_R-knitr_function_install",
            "desc": "测试软件包的安装功能"
        },
        {
            "name": "test_R-knitr_function_load",
            "desc": "测试软件包的加载与检查"
        }
    ]
}